/* CSS Document */
#wrapper {
    font-family: serif;
    margin : 0 auto 0 auto;
    width: 1000px;
    height: 800px;
}


#italic {font-style: italic;}

#papers {color : #1122DB;}

#papers > li > a {color : #1122DB;}

#papers > li {padding-bottom: 10px;}

a {text-decoration : none;}

.bold {font-weight: bold;}

.justify {text-align: justify; min-height: 600px;}

.boldCenter {
   font-weight: bold;
   text-align: center;
   padding-top: 20px;
   padding-bottom: 15px;
}

li > p {font-weight: bold;}

#name {
    font-weight: bold; 
    margin-top: 10px;
    font-size: 18px;
    display: block;
    text-align: center;
}

#photo {
  width : 158px;
  height : 200px;  
}

#photoDiv {
  width : 160px;  
  float : left; 
}

#adress {
    font-size : 18px;
    font-weight: bold; 
    width: 400px;
    text-align: justify;
    text-indent: 20px;
    float: right;
    cursor : pointer;
}

#mail {
    color: blue;
    cursor: pointer;
    font-size : 14px;
    font-weight: normal; 
    padding-left: 30px;
}

#text {
    position: absolute;
    top: 220px;
    left: 250px;
    right: 120px;
    font-size : 16px;
}

body {background-image: url(../images/snowflake.jpg);}
